#menu_container {
border-top:none;
border-bottom:none;
background-color:#00aeef !important;
}
ul.horizontal.site-menu,
.admin-table th,
.manager-table th {
background-color:#00aeef !important;
}
#menu_container,
ul.horizontal.site-menu {
background-color:#FFF !important;
}
ul.horizontal.site-menu {
text-align:center;
}
ul.horizontal.site-menu ul.sub-menu li {
text-align:left;
}
ul.horizontal.site-menu li {
float:none;
display:inline-block;
vertical-align:top;
margin-left:10px;
margin-right:10px;
}
ul.horizontal.site-menu li span span {
background-image:url(//s3.amazonaws.com/ClubExpressClubFiles/41215/graphics/arrow2_509656525.png) !important;
padding-right:35px !important;
background-size:16px !important;
}
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-size:22px !important;
/*font-family:Graphikbold, sans-serif !important;*/
font-family:Roboto,sans-serif !important;
font-weight:bold !important;
color:#00aeef !important;
line-height:45px !important;
}
ul.horizontal.site-menu li:hover,
ul.horizontal.site-menu li:hover span span {
background-color:#00aeef !important;
color:#FFF !important;
}
ul.horizontal.site-menu li:hover span span {
background-image:url(/images/shared_images/simple-dn-wh.png) !important;
}
ul.horizontal.site-menu li span a:hover {
color:#FFF !important;
}
ul.horizontal.site-menu ul.sub-menu {
border-top:none !important;
}
ul.horizontal.site-menu li.sub-parent:hover ul {
top:45px !important;
}
ul.horizontal.site-menu ul.sub-menu li span a {
font-size:16px !important;
font-weight:normal !important;
line-height:32px !important;
color:#FFF !important;
}
ul.horizontal.site-menu ul.sub-menu li {
background-color:#00aeef !important;
border-bottom:none !important;
margin-left:0px;
margin-right:0px;
}
ul.horizontal.site-menu ul.sub-menu li:hover {
background-color:#58585a !important;
}

.footer-container, .footer-container a, .footer-container span {
color:#58585a;
font-size:16px;
font-family:Roboto,sans-serif;
line-height:2;
}
footer {
background-color:#ebebeb !important;
}
#full_name,
.horizontal.control-panel-link,
#favorites_hover {
font-family:Roboto,sans-serif;
color:#000;
}
.mobile-site-menu li {
background-color:#00aeef !important;
}
.mobile-site-menu ul.sub-menu li {
background-color:#f3f3f3 !important;
}
@media (max-width : 768px) {
ul.horizontal.site-menu li {
margin-left:0px !important;
margin-right:0px !important;
}
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-size:17px !important;
}
ul.horizontal.site-menu li span span {
background-size:13px !important;
}
}
@media (min-width : 768px) and (max-width : 1024px) {
/* Styles */
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-size:15px !important;
}
ul.horizontal.site-menu li span span {
background-size:13px !important;
}
}
@media (min-width : 1025px) and (max-width:1223px) {
/* Styles */
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-size:17px !important;
}
ul.horizontal.site-menu li span span {
background-size:13px !important;
}
}
@media (min-width : 1224px) and (max-width:1440px) {
/* Styles */
ul.horizontal.site-menu li span a,
ul.horizontal.site-menu li span span {
font-size:19px !important;
}
ul.horizontal.site-menu li span span {
background-size:16px !important;
}
}
.menu-toggle {
background-color: #00aeef !important;
}

    .graysection /*editor:"graysection" */ {
background-color:#e7e7e7;
display:block;
padding-top:30px;
padding-bottom:30px;
    }
    .whitesection /*editor:"whitesection" */ {
background-color:#FFF;
display:block;
padding-top:30px;
padding-bottom:30px;
    }
    .centered /*editor:"centered" */ {
text-align:center;
display:block;
    }
    .layout-wrapper /*editor:"margin-wrapper" */ {
display:block;
    }
    .huge-blue-text /*editor:"huge-blue-text" */ {
font-size:26px;
color:#004378;
font-family:GraphikSemibold,sans-serif;
font-weight:normal;
    }

    .medium-blue-text /*editor:"medium-blue-text" */ {
font-size:20px;
color:#00aeef;
font-family:GraphikSemibold,sans-serif;
font-weight:normal;
    }
    .small-blue-text /*editor:"small-blue-text" */ {
font-size:18px;
color:#00aeef;
font-family:GraphikSemibold,sans-serif;
font-weight:normal;
    }
    .small-gray-text /*editor:"small-gray-text" */ {
font-size:18px;
color:#00aeef;
font-family:GraphikSemibold,sans-serif;
font-weight:normal;
    }

.home-page .build-column {
padding:0px;
}
.build-column.half {
float:left;
}
.home-page .bhalf2 .inner-column {
min-height:250px;
}